Get process value
curl --request GET \
--url https://useorgx.com/api/v1/projections/value-case \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://useorgx.com/api/v1/projections/value-case', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://useorgx.com/api/v1/projections/value-case"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"schemaVersion": "1.0.0",
"projectionId": "projection_id",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89",
"processRefs": [
{
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
}
],
"baselinePeriod": {
"start": "2026-08-18T18:30:00.000Z",
"end": "2026-08-18T18:30:00.000Z"
},
"comparisonPeriod": {
"start": "2026-08-18T18:30:00.000Z",
"end": "2026-08-18T18:30:00.000Z"
},
"baselineObservationRefs": [
{
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
}
],
"expectationRefs": [
{
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
}
],
"realizedOutcomeRefs": [
{
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
}
],
"adoptionProjectionRef": {
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
},
"costMeterEventRefs": [
{
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
}
],
"attributionLinkRefs": [
{
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
}
],
"annualHardBenefit": {
"low": 1000,
"expected": 2500,
"high": 5000
},
"annualCapacityValue": {
"low": 1000,
"expected": 2500,
"high": 5000
},
"softBenefits": [
{}
],
"firstYearCustomerCost": {
"low": 1000,
"expected": 2500,
"high": 5000
},
"orgxCogs": {
"low": 1000,
"expected": 2500,
"high": 5000
},
"roiRange": {
"low": 1,
"expected": 1,
"high": 1
},
"paybackMonthsRange": {
"low": 1,
"expected": 1,
"high": 1
},
"sourceHealth": {},
"confidence": 0,
"limitations": [
"No limitations reported."
],
"derivationVersion": "value-case-v1",
"sourceCursor": "evt_01J5Y8R4K2",
"refreshedAt": "2026-08-18T18:30:00.000Z"
},
"meta": {}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}Projections
Get process value
Get the evidence and outcomes attributed to one process.
GET
/
projections
/
value-case
Get process value
curl --request GET \
--url https://useorgx.com/api/v1/projections/value-case \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://useorgx.com/api/v1/projections/value-case', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://useorgx.com/api/v1/projections/value-case"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"schemaVersion": "1.0.0",
"projectionId": "projection_id",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89",
"processRefs": [
{
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
}
],
"baselinePeriod": {
"start": "2026-08-18T18:30:00.000Z",
"end": "2026-08-18T18:30:00.000Z"
},
"comparisonPeriod": {
"start": "2026-08-18T18:30:00.000Z",
"end": "2026-08-18T18:30:00.000Z"
},
"baselineObservationRefs": [
{
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
}
],
"expectationRefs": [
{
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
}
],
"realizedOutcomeRefs": [
{
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
}
],
"adoptionProjectionRef": {
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
},
"costMeterEventRefs": [
{
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
}
],
"attributionLinkRefs": [
{
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
}
],
"annualHardBenefit": {
"low": 1000,
"expected": 2500,
"high": 5000
},
"annualCapacityValue": {
"low": 1000,
"expected": 2500,
"high": 5000
},
"softBenefits": [
{}
],
"firstYearCustomerCost": {
"low": 1000,
"expected": 2500,
"high": 5000
},
"orgxCogs": {
"low": 1000,
"expected": 2500,
"high": 5000
},
"roiRange": {
"low": 1,
"expected": 1,
"high": 1
},
"paybackMonthsRange": {
"low": 1,
"expected": 1,
"high": 1
},
"sourceHealth": {},
"confidence": 0,
"limitations": [
"No limitations reported."
],
"derivationVersion": "value-case-v1",
"sourceCursor": "evt_01J5Y8R4K2",
"refreshedAt": "2026-08-18T18:30:00.000Z"
},
"meta": {}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}Authorizations
bearerAuthcookieAuth
OrgX API key, sent as Authorization: Bearer oxk_...
